Jump to content
×
×
  • Create New...
  • 0

Error code 1 Virtual Box


vincetthesnake

Question

Bonsoir à tous ::)

 

J'essaye pour le moment de créer un environnement complet pour metin2 grâce à ce tuto de Galet : https://funky-emu.net/Thread-Cr%C3%A9er-un-environnement-complet-pour-Serveur-Metin2#c7x

 

Mais lorsque j'essaye de mettre python27 un message d'erreur se mets me disant à mon avis que les ports sont pas à jour...

La premiere photo c'est apres la commande portsnap ... et la deuxieme c'est le message d'erreur

Avez vous une idée d'où ca vient ?

 

Merci à vous ! bonne soirée !!

 

 

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le règlement des demandes d'aides.

beug.png.3c8a764f6c387ca95350b5f0b51dc219.png

beug2.png.602f222ae4f1296dce1aefe0e22aab43.png

Link to comment

20 answers to this question

Recommended Posts

  • 0
  • Administrateur

Donc ça veut dire qu'il n'y a pas de "prebuild" donc version préconfig...

Il te reste à essayer pkg install mysql57-server (dernier en date) que j'utilise...

 

SINON

 

Il suffit de taper : "cd /usr/ports/databases/mysql57-server"

Puis : "make BUILD_OPTIMIZED=yes BUILD_STATIC=yes"

Et enfin juste après : "make WITH_XCHARSET=all install clean"

 

Il suffit de taper : "cd /usr/ports/databases/mysql57-client"

Puis : "make BUILD_OPTIMIZED=yes BUILD_STATIC=yes"

Et enfin juste après : "make WITH_XCHARSET=all install clean"

Link to comment
  • 0
  • Administrateur

Ah... Là par contre je ne sais plus quoi faire, j'utilise un serveur sous Debian pour MySQL...

J'ai l'impression qu'il font tout pour casser FreeBSD 9.3 et antérieur ^^ Si tu es prêt à le faire n'hésite à pas refaire mais avec FreeBSD 11.0 par exemple ça fonctionne aussi !

Link to comment
  • 0

En faite, ces erreurs venaient sûrement du fait que tu avais déjà testé d'installer MySQL via les ports. Et compat7x est disponible en pkg il suffit de faire "pkg install misc/compat7x".

Tant que j'y suis, je vais te passer toutes les commandes pour installer ce dont tu as besoin.

 

pkg install python27 (python27)

pkg install misc/compat7x (compat7x)

pkg install gcc (gcc)

pkg install gmake (gmake)

pkg install makedepend (make)

pkg install subversion (svn)

pkg install devil (devil)

pkg install googletest (?)

pkg install boost-libs (boost lib)

pkg install boost-all (il boost tout)

 

Cordialement,

#Saw.

  • J'adore 2
Link to comment
Guest
This topic is now closed to further replies.


Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.